<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    
</head>
<body>
    <header>
        <div class="logo">
            <a href="My Bookstore"></a>
        </div>
        <nav>
            <ul>
                <li><a href="index.html" onclick="changePage('main')">Home</a></li>
                <li><a href="about.html" onclick="changePage('about')">About</a></li>
                <li><a href="contact.html" onclick="changePage('contact')">Contact</a></li>
                <li><a href="signin.html" onclick="changePage('signin')">Sign In</a></li>
                <li><a href="registration.html" onclick="changePage('registration')">Registration</a></li>
               
        </nav>
    </header>

 
    <div class="hero">
        <div class="hero-content">
            <h1>Welcome to My Bookstore</h1>
            <p>Find your next favorite book today</p>
        </div>
        <div class="main-content">
            <h2>Featured Books</h2>
            <div class="books">
                <div class="book">
                    <img src="1.jpg" alt="">
                    <h3>Harry Potter</h3>
                    <p>J.K.Rowling</p>
                    <p>$17.99</p>
                </div>
                <div class="book">
                    <img src="2.jpg" alt="">
                    <h3>Lord of The Rings</h3>
                    <p>J.R.R. Tolkien</p>
                    <p>$19.99</p>
                </div>
                <div class="book">
                    <img src="3.jpg" alt="">
                    <h3>Game of Thrones</h3>
                    <p>George R.R. Martin</p>
                    <p>$21.99</p>
                </div>
            </div>
            <a href="" class="btn">View All Books</a>
        </div>
    </div>
    <footer>
        <p>&copy; 2023 My bookstore. All right reserved</p>
    </footer>

    <script src="app.js"></script>
</body>
</html>